﻿/* http://css-tricks.com/snippets/css/using-font-face/ */

/*https://google-webfonts-helper.herokuapp.com/fonts/open-sans?subsets=latin */

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-VariableFont_wdth,wght.ttf');
}

@font-face {
    font-family: 'IMS-Icons';
    font-weight: normal;
    font-style: normal;
    font-display: block;
    src: url('fonts/IMS-Icons/IMS-Icons.eot');
    src: url('fonts/IMS-Icons/IMS-Icons.eot?#iefix') format('embedded-opentype'), 
        url('fonts/IMS-Icons/IMS-Icons.ttf') format('truetype'), 
        url('fonts/IMS-Icons/IMS-Icons.woff') format('woff'), 
        url('fonts/IMS-Icons/IMS-Icons.svg?#IMS-Icons') format('svg');
}

.ims {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'IMS-Icons' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    display: inline-block;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.ims-ellipsis-circle:before {
    content: "\e927";
}

.ims-crosshairs-circle:before {
    content: "\e928";
}

.ims-eye-circle:before {
    content: "\e929";
}

.ims-search-circle:before {
    content: "\e926";
}

.ims-plus-circle:before {
    content: "\e921";
}

.ims-asterisk-circle:before {
    content: "\e922";
}

.ims-share-alt-circle:before {
    content: "\e923";
}

.ims-filter-circle:before {
    content: "\e924";
}

.ims-times-circle:before {
    content: "\e925";
}

.ims-draw-point:before {
    content: "\e900";
}

.ims-draw-line:before {
    content: "\e901";
}

.ims-draw-polygon:before {
    content: "\e902";
}

.ims-measure-length:before {
    content: "\e903";
}

.ims-measure-area:before {
    content: "\e904";
}

.ims-minus:before {
    content: "\e905";
}

.ims-plus:before {
    content: "\e906";
}

.ims-arrows-alt:before {
    content: "\e907";
}

.ims-search:before {
    content: "\e908";
}

.ims-expand:before {
    content: "\e90c";
}

.ims-compress:before {
    content: "\e91f";
}

.ims-expanded:before {
    content: "\e91e";
}

.ims-expand-arrows-alt:before {
    content: "\e90d";
}

.ims-compress-alt:before {
    content: "\e920";
}

.ims-layer-group:before {
    content: "\e90e";
}

.ims-times:before {
    content: "\e90f";
}

.ims-globe:before {
    content: "\e910";
}

.ims-pen:before {
    content: "\e91b";
}

.ims-trash:before {
    content: "\e91d";
}

.ims-cut:before {
    content: "\e91c";
}

.ims-globe-asia:before {
    content: "\e911";
}

.ims-map-marker-alt:before {
    content: "\e912";
}

.ims-map-marker:before {
    content: "\e913";
}

.ims-arrow-up:before {
    content: "\e914";
}

.ims-arrow-down:before {
    content: "\e915";
}

.ims-arrow-left:before {
    content: "\e916";
}

.ims-arrow-right:before {
    content: "\e917";
}

.ims-info:before {
    content: "\e918";
}

.ims-search-location:before {
    content: "\e909";
}

.ims-search-plus:before {
    content: "\e90b";
}

.ims-search-minus:before {
    content: "\e90a";
}

.ims-download:before {
    content: "\e919";
}

.ims-upload:before {
    content: "\e91a";
}
